<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c5d60042de1a3f3f33dd6de13953ecc">
  <dict>
    <!--2024-05-31 14:59:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
